summaryrefslogtreecommitdiffstats
path: root/source/n/whois/whois.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/whois/whois.SlackBuild')
-rwxr-xr-xsource/n/whois/whois.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/n/whois/whois.SlackBuild b/source/n/whois/whois.SlackBuild
index 589b57dbd..4b024015e 100755
--- a/source/n/whois/whois.SlackBuild
+++ b/source/n/whois/whois.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2008, 2009, 2010 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2008, 2009, 2010, 2011 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -50,7 +50,7 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \;
-make || exit
+make HAVE_LIBIDN=y || exit
make install install-pos BASEDIR=$PKG || exit 1
mv $PKG/usr/share/man $PKG/usr
@@ -61,7 +61,7 @@ find $PKG -iname "mkpasswd*" -exec rm -f {} \;
mkdir -p $PKG/usr/doc/whois-$VERSION
cp -a \
- COPYING README \
+ COPYING* README* \
$PKG/usr/doc/whois-$VERSION
find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \